<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=/*[ID_CHARSET]*/">
<title></title>
<link href="global.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="wrapper">
  <div class="main-logo"><img src="img/logo.gif"></div>
</div>
</body>
</html>
